## buteo-syncml 0.5.15

=== debian/changelog ===
buteo-syncml (0.5.15-3) unstable; urgency=medium

  * debian/control:
    + Fix Vcs-*: fields, point to salsa.debian.org.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Aug 2024 22:49:29 +0200

buteo-syncml (0.5.15-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Jun 2024 08:07:06 +0200

buteo-syncml (0.5.15-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1072685).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 06 Jun 2024 16:07:17 +0200
