=== debian/control ===
Source: buteo-syncml
Section: libs
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Guido Berhörster <guido+debian@berhoerster.name>,
Build-Depends: debhelper-compat (= 13),
               pkgconf,
               qtbase5-dev,
               libopenobex2-dev,
               libxml2-dev,
               libqt5xmlpatterns5-dev,
               libwbxml2-private-dev (>= 0.11.6),
               libsqlite3-dev,
               libqt5sql5-sqlite,
               libbuteosyncfw5-dev (>= 0.11.3),
               doxygen
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/sailfishos/buteo-syncml
Vcs-Browser: https://salsa.debian.org/ubports-team/buteo-syncml
Vcs-Git: https://salsa.debian.org/ubports-team/buteo-syncml.git

Package: libbuteosyncml5-1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: SyncML library with a Qt-like API
 The Buteo SyncML stack was written in C++ and has a Qt like API. It provides a
 SyncML stack which can be used to create SyncML based applications.
 .
 This package contains the shared library.

Package: libbuteosyncml5-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libbuteosyncml5-1 (= ${binary:Version}),
Description: SyncML library with a Qt-like API (development files)
 The Buteo SyncML stack was written in C++ and has a Qt like API. It provides a
 SyncML stack which can be used to create SyncML based applications.
 .
 This package contains the files needed to develop applications using the Buteo
 SyncML stack.
