=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/buildflags.mk

export DPKG_GENSYMBOLS_CHECK_LEVEL=4

export QT_SELECT := qt5

%:
	dh $@

override_dh_missing:
	dh_missing --list-missing

override_dh_auto_test:
	mkdir test
	TMPDIR=$(shell pwd)/test QT_DEBUG_PLUGINS=1 dh_auto_test --no-parallel

override_dh_auto_clean:
	-dh_clean
	rm -rf test

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
