=== debian/watch ===
version=4
https://github.com/sailfishos/buteo-syncml/tags .*/(\d.*)@ARCHIVE_EXT@
